Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008086 [DCSS] Patches minor N/A 2014-02-01 22:04 2015-04-11 07:27
Reporter gammafunk View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008086: Rename all instances of "Orb of Electrocution" to "Orb of Electricity"
Description From the commit:

There were inconsistent uses of electrocution versus electricity in various
places. This bike shed wasn't nearly as popular as overhauling monster glyphs,
but there was one vote for "electricity." The enums, description strings, and
spell descriptions have all been updated accordingly.
Additional Information
Tags No tags attached.
Attached Files ? file icon orb_elec_gf298206.patch [^] (4,167 bytes) 2014-02-01 22:04 [Show Content]

- Relationships

-  Notes
(0025164)
MarvinPA (developer)
2014-02-02 03:06

Pushed, thanks.

- Issue History
Date Modified Username Field Change
2014-02-01 22:04 gammafunk New Issue
2014-02-01 22:04 gammafunk File Added: orb_elec_gf298206.patch
2014-02-02 03:06 MarvinPA Note Added: 0025164
2014-02-02 03:06 MarvinPA Status new => resolved
2014-02-02 03:06 MarvinPA Fixed in Branch => 0.14 development branch
2014-02-02 03:06 MarvinPA Resolution open => done
2014-02-02 03:06 MarvinPA Assigned To => MarvinPA
2015-04-11 07:27 gammafunk Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker